<div class="card__info">
  <% unless @searchable.template.start_with?('admin') %>
    <div class="ui label --info">
      <%= @current_site.label %>
    </div>
  <% end %>
  <% if @searchable.template.start_with?('admin') && @searchable.hospital %>
    <div class="ui label --info">
      <%= show_hospital @searchable.htype, @searchable.hospital %>
    </div>
  <% end %>
  <% unless @searchable.nil? %>
    <div class="ui label --info">
      <%= t('report.from_label') %>
      <%= revert_date(@searchable.from_date) %>
      -
      <%= t('report.to_label') %>
      <%= revert_date(@searchable.to_date) %>
    </div>
    <% unless @searchable.vid.nil? %>
      <div class="ui label --info">
        <%= t 'community_survey.vname_label' %>
        <%= CommunitySurvey.find_by(vid: @searchable.vid).vname %>
      </div>
    <% end %>
    <% unless @searchable.hid.nil? %>
      <div class="ui label --info">
        <%= t 'report.house_label' %>
        <%= House.find_by(hid: @searchable.hid).house %>
      </div>
    <% end %>
  <% end %>
</div>
